Commit 25b72641 authored by Nick Sellen's avatar Nick Sellen Committed by Matthias Larisch

Remove expose-loader

Was causing the babel-loader not to include some of the polyfills
parent 49513da2
Pipeline #20753414 passed with stages
in 9 minutes and 37 seconds
......@@ -10,14 +10,6 @@ function lib (filename) {
}
exports.rules = [
{
test: resolve('src/globals'),
use: {
loader: 'expose-loader',
options: 'globals'
}
},
// Specifying dependencies for "legacy" libraries that don't/can't specify any themselves
...importLoadersRules({
[require.resolve('fullpage.js')]: ['define=>false'],
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment